Category:Skins that have additional setup requirements

From mediawiki.org
Jump to navigation Jump to search

This category is for skins that require additional setup, for example require the installation of another extension or installing composer dependencies.

Pages in category "Skins that have additional setup requirements"

The following 3 pages are in this category, out of 3 total.